
/*Main Container
======================================================================================================*/


.popupbox.editSms {height: auto;width: 500px;}
.popupbox.editSms .poptxt-tp h3 {color: #383838; float: left; font-family: "open_sansbold"; text-align: left; width: 100%;}


/*Popup Box For All Pop up*/
.popupbox{display: none; float: left; position:fixed; top: 40%; left: 50%; z-index: 99999; -webkit-box-shadow: 0px 0px 20px #000; -moz-box-shadow: 0px 0px 20px #000; box-shadow: 0px 0px 20px #000; background:#f5f5f5; padding:20px; }
.popupbox .close{position: absolute;	float:right; right:10px; cursor:pointer; width:30px; height:30px; line-height:30px; text-align:center; top:5px; color:#999; font-size:18px; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; transform:rotate(0);  transform-origin: 50% 50% 0;-webkit-transform:rotate(0); -webkit-transform-origin: 50% 50% 0; -moz-transform:rotate(0); -moz-transform-origin: 50% 50% 0; -ms-transform:rotate(0); -ms-transform-origin: 50% 50% 0; }
.popupbox .close:hover{color:#666; transform:rotate(180deg); transform-origin: 50% 53% 0; -webkit-transform:rotate(180deg); -webkit-transform-origin: 50% 53% 0; -ms-transform:rotate(180deg); -ms-transform-origin: 50% 53% 0; -moz-transform:rotate(180deg); -moz-transform-origin: 50% 53% 0;}
/*loader*/
.loader{position: absolute; top: 50%; left:50%; margin-top: -24px; margin-left: -24px; z-index: 99999; }
/*Delete Diaolog Box*/
.ui-dialog {background:#fff; z-index:9; width:450px; float:left; overflow:hidden; border-radius:5px;}
.ui-widget-overlay {background:rgba(0,0,0,0.5);position:fixed; top:0; right:0; left:0; bottom:0;}
.ui-dialog-titlebar-close .ui-button-text{font-size:0;}
.ui-dialog-titlebar-close {background: none; border: medium none; border-radius: 50%; color: #3f3f3f; cursor: pointer; height: 22px; padding: 0; position: absolute; right: 0; top: 0; width: 22px; line-height:18px;}
.ui-dialog-titlebar-close:hover {background: #f2f2f2; }
.ui-dialog-title{font-size:16px;  font-family: 'open_sanssemibold'; margin:0 0 10px 0; float:left; width:100%; padding:10px;}
.ui-dialog-content{font-size:15px; float:left; width:100%!important; text-align:center; color:#939393; margin:10px 0 8px;}
.ui-dialog-buttonpane {float: left; margin-top: 50px; width: 100%;}
.ui-dialog-buttonpane button {background:#fc7169;border:none; color: #ffffff; cursor: pointer; float: right; font-size: 16px; height: 60px; line-height: 60px; width: 50%;}
.ui-dialog-buttonpane button:first-child {background:#b6bece;}
.ui-dialog-buttonpane button:hover{opacity:0.8;} 
/*Pop Up Overlay Area*/
.overlay{display: none; background: #000;	position: fixed; left: 0; top: 0;	width: 100%; height: 100%;	opacity: .80; z-index: 9999;}
.overlay.dark-opacity{opacity:0.95;}
.overlay.light-opacity{opacity:0.65;}

